## rust-bytecodec 0.4.15

=== debian/changelog ===
rust-bytecodec (0.4.15-2) unstable; urgency=medium

  * Team upload.
  * Package bytecodec 0.4.15 from crates.io using debcargo 2.6.1
  * Don't check backtraces in doctest asserts, their content can vary depending
    on the version of rustc (Closes: #1072140).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 May 2024 21:27:50 +0000

rust-bytecodec (0.4.15-1) unstable; urgency=medium

  * Package bytecodec 0.4.15 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 12 Sep 2023 21:47:12 +0200
