=== debian/control ===
Source: rust-bytecodec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-trackable-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecodec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecodec
Homepage: https://github.com/sile/bytecodec
X-Cargo-Crate: bytecodec
Rules-Requires-Root: no

Package: librust-bytecodec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev,
 librust-byteorder-1+default-dev,
 librust-pin-project-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-trackable-1+default-dev
Provides:
 librust-bytecodec+bincode-dev (= ${binary:Version}),
 librust-bytecodec+bincode-codec-dev (= ${binary:Version}),
 librust-bytecodec+default-dev (= ${binary:Version}),
 librust-bytecodec+json-codec-dev (= ${binary:Version}),
 librust-bytecodec+pin-project-dev (= ${binary:Version}),
 librust-bytecodec+serde-dev (= ${binary:Version}),
 librust-bytecodec+serde-json-dev (= ${binary:Version}),
 librust-bytecodec+tokio-dev (= ${binary:Version}),
 librust-bytecodec+tokio-async-dev (= ${binary:Version}),
 librust-bytecodec-0-dev (= ${binary:Version}),
 librust-bytecodec-0+bincode-dev (= ${binary:Version}),
 librust-bytecodec-0+bincode-codec-dev (= ${binary:Version}),
 librust-bytecodec-0+default-dev (= ${binary:Version}),
 librust-bytecodec-0+json-codec-dev (= ${binary:Version}),
 librust-bytecodec-0+pin-project-dev (= ${binary:Version}),
 librust-bytecodec-0+serde-dev (= ${binary:Version}),
 librust-bytecodec-0+serde-json-dev (= ${binary:Version}),
 librust-bytecodec-0+tokio-dev (= ${binary:Version}),
 librust-bytecodec-0+tokio-async-dev (= ${binary:Version}),
 librust-bytecodec-0.4-dev (= ${binary:Version}),
 librust-bytecodec-0.4+bincode-dev (= ${binary:Version}),
 librust-bytecodec-0.4+bincode-codec-dev (= ${binary:Version}),
 librust-bytecodec-0.4+default-dev (= ${binary:Version}),
 librust-bytecodec-0.4+json-codec-dev (= ${binary:Version}),
 librust-bytecodec-0.4+pin-project-dev (= ${binary:Version}),
 librust-bytecodec-0.4+serde-dev (= ${binary:Version}),
 librust-bytecodec-0.4+serde-json-dev (= ${binary:Version}),
 librust-bytecodec-0.4+tokio-dev (= ${binary:Version}),
 librust-bytecodec-0.4+tokio-async-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15+bincode-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15+bincode-codec-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15+default-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15+json-codec-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15+pin-project-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15+serde-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15+serde-json-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15+tokio-dev (= ${binary:Version}),
 librust-bytecodec-0.4.15+tokio-async-dev (= ${binary:Version})
Description: Tiny framework for implementing encoders/decoders of byte-oriented protocols - Rust source code
 Source code for Debianized Rust crate "bytecodec"
