=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --all-features
Features: test-name=rust-bytecodec:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --no-default-features --features bincode
Features: test-name=librust-bytecodec-dev:bincode
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --no-default-features --features bincode_codec
Features: test-name=librust-bytecodec-dev:bincode_codec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets
Features: test-name=librust-bytecodec-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --no-default-features --features json_codec
Features: test-name=librust-bytecodec-dev:json_codec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --no-default-features --features pin-project
Features: test-name=librust-bytecodec-dev:pin-project
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --no-default-features --features serde
Features: test-name=librust-bytecodec-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --no-default-features --features serde_json
Features: test-name=librust-bytecodec-dev:serde_json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --no-default-features --features tokio
Features: test-name=librust-bytecodec-dev:tokio
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --no-default-features --features tokio-async
Features: test-name=librust-bytecodec-dev:tokio-async
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecodec 0.4.15 --all-targets --no-default-features
Features: test-name=librust-bytecodec-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
